{% extends '_layouts/default' %}
{% import '_macros/components' as components %}

{% block contents %}
    {% include '_partials/banner.twig' with { 'bannerWithoutBlueSection': 'activeBannerWithoutBlueSection' } %}

    <div class="blog-content sp-medium" id="link-down">
        <div class="row animatedParent animateOnce">
            <div class="columns small-12">
                {{ components.contentBuilder(entry.contentBuilder) }}
                <div class="iframeEmbed">
                    {{ entry.iframeCode | raw }}
                </div>
            </div>
        </div>
    </div>

{% endblock %}
